@font-face {
  font-family: "iconfont"; /* Project id 5118664 */
  src: url('iconfont.woff2?t=1769760558706') format('woff2'),
       url('iconfont.woff?t=1769760558706') format('woff'),
       url('iconfont.ttf?t=1769760558706') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhifubaozhifu:before {
  content: "\e65e";
}

.icon-zhifupingtai-weixin:before {
  content: "\e61e";
}

.icon-tuandui:before {
  content: "\e66f";
}

.icon-diqiu:before {
  content: "\e60d";
}

.icon-kefu:before {
  content: "\e615";
}

.icon-aixin:before {
  content: "\e608";
}

.icon-xinwen:before {
  content: "\e61c";
}

.icon-xiazai:before {
  content: "\e635";
}

.icon-shijian:before {
  content: "\e601";
}

.icon-shuaxin:before {
  content: "\e71b";
}

.icon-wode:before {
  content: "\e602";
}

.icon-xiangyou:before {
  content: "\e62d";
}

.icon-xia:before {
  content: "\e614";
}

.icon-youshang:before {
  content: "\eb0b";
}

.icon-yonghuming:before {
  content: "\e68a";
}

.icon-yanzhengma:before {
  content: "\e623";
}

.icon-youxiang:before {
  content: "\e678";
}

.icon-mimasuo:before {
  content: "\e6a9";
}

.icon-sousuo:before {
  content: "\e618";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-gouwuche:before {
  content: "\e621";
}

.icon-Youtube:before {
  content: "\e883";
}

.icon-facebook:before {
  content: "\eab3";
}

.icon-lingying:before {
  content: "\ee48";
}

.icon-tuite:before {
  content: "\e604";
}

